--- debathena-liblocker-9.4.28.orig/debian/compat
+++ debathena-liblocker-9.4.28/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-liblocker-9.4.28.orig/debian/control.in
+++ debathena-liblocker-9.4.28/debian/control.in
@@ -0,0 +1,18 @@
+Source: debathena-liblocker
+Section: libs
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: @cdbs@, libopenafs-dev, libkrb5-dev, libhesiod-dev, libzephyr-dev, libzephyr3-krb
+Standards-Version: 3.7.2
+
+Package: debathena-liblocker-dev
+Section: libdevel
+Architecture: any
+Provides: liblocker-dev, debathena-liblocker
+Conflicts: debathena-liblocker (<= 0.0.20060312)
+Replaces: debathena-liblocker (<= 0.0.20060312)
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Locker management library functions for Athena
+ Locker management library functions for Athena.
+ .
+ This package contains headers and static libraries for development.
--- debathena-liblocker-9.4.28.orig/debian/copyright
+++ debathena-liblocker-9.4.28/debian/copyright
@@ -0,0 +1,20 @@
+The Athena source code was obtained from the Athena CVS repository at
+/afs/dev.mit.edu/source, and is licensed as follows:
+
+  Copyright 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+This Debian package was created as part of the Debian-Athena Project
+<http://web.mit.edu/debathena/www/> of the MIT Student Information
+Processing Board, and is released to the public domain.
--- debathena-liblocker-9.4.28.orig/debian/control
+++ debathena-liblocker-9.4.28/debian/control
@@ -0,0 +1,18 @@
+Source: debathena-liblocker
+Section: libs
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf, libopenafs-dev, libkrb5-dev, libhesiod-dev, libzephyr-dev, libzephyr3-krb
+Standards-Version: 3.7.2
+
+Package: debathena-liblocker-dev
+Section: libdevel
+Architecture: any
+Provides: liblocker-dev, debathena-liblocker
+Conflicts: debathena-liblocker (<= 0.0.20060312)
+Replaces: debathena-liblocker (<= 0.0.20060312)
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Locker management library functions for Athena
+ Locker management library functions for Athena.
+ .
+ This package contains headers and static libraries for development.
--- debathena-liblocker-9.4.28.orig/debian/rules
+++ debathena-liblocker-9.4.28/debian/rules
@@ -0,0 +1,11 @@
+#!/usr/bin/make -f
+  
+DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
+DEB_AUTO_UPDATE_AUTOCONF = 1
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+DEB_CONFIGURE_EXTRA_FLAGS += --with-afs=/usr --with-krb4=$(shell krb5-config --prefix krb4) --with-krb5 --with-hesiod
+
+clean::
+	rm -f configure
--- debathena-liblocker-9.4.28.orig/debian/changelog
+++ debathena-liblocker-9.4.28/debian/changelog
@@ -0,0 +1,5 @@
+debathena-liblocker (9.4.28-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Mon, 29 Jan 2007 23:58:50 -0500
